LogicBoard 2.1 DLE Модуля Форум CMS DataLife Engine

Раздел: Форумы для DLE »
LogicBoard 2.1 DLE Модуля Форум CMS DataLife Engine

Новая версия полноценного дле модуль форума LogicBoard 2.1 (DLE Edition) Dle всех версий позволит создать форум на сайте CMS DataLife Engine, главным плюсом, которого является использование общей Базы Данных пользователей сайта, а также тесное интегрирование с DataLife Engine.


LogicBoard 2.1 DLE Модуля Форум CMS DataLife Engine
Дополнения:
- Инструкция по хаку для CMS DLE - "Авторизация по почте" (недавно я выкладывал её здесь).
- Инструкция по выводу подробной информации о странице (MySQL запросы, шаблоны и файлы кеша).

Конвертеры:
Список форумов, которые уже есть в конвертере:
- DLE Forum 2.5
- Все для DLE Forum 2.6 (2.6.1)
- TWSF 1.7.1
- IPB 3.1.4
- LogicBoard 2.0 (CMS Edition)

LogicBoard 2.1 DLE Модуля Форум CMS DataLife Engine


Внимание! У вас нет прав для просмотра скрытого текста.


Рекомендуем LogicBoard DLE Форум CMS обновленную версию скачать DataLife Engine logicboard-2.2

LogicBoard 2.1 DLE форум CMS DataLife Engine с официального форума дистрибутивную версию LogicBoard (DLE Edition) 2.1
  • 80
Рубрика: Форумы » LogicBoard Dle
Ранее » Шаблон Elegant 2.2.1 скин IPB для форума LogicBoard« Далее Multi-Coloured шаблон для форума LogicBoard DLE Edition
Добавление комментарияОставить комментарий
  • № :14
  • 5 декабря 2011 10:52
mishany222,
Хорошо спасибо , поставил вашу ссылку на скачивание ...
  • № :13
  • 5 декабря 2011 10:31
отпишусь по поводу!!
установил я этот LogicBoard 2.1 DLE всё отлично я думаю траблы в вашей версии потому что когда я скал дестребутив с копирайтом LogicBoard (DLE Edition) 2.1 установилось всё и работает отлично!!
да я ещё обновил денвер с php 5.2 на php 5.3!!!
  • № :12
  • 4 декабря 2011 20:13
да я уже попробывал другой шаблон не чё не изменилось он открывает форум в новостях сайта!
Видемо прийдётся менять модуль форума=((
  • № :11
  • 4 декабря 2011 20:07
mishany222,
Не пробовал , есть шаблоны для DLE Forum возможно при замене на них получится ваш вариант...
  • № :10
  • 4 декабря 2011 19:49
а тут возможно зделать так что бы при переходе на форум открывался другой шаблол , а не шаблон сайта?
  • № :9
  • 4 декабря 2011 19:02
Огромное спс установил я DLE Forum v2.6=)
  • № :8
  • 4 декабря 2011 18:23
mishany222,
DLE Forum v2.6 устанавливается поверх файлов движка из папки engine прямо в корень, а не в шаблон.
В шаблон добавляются только файлы из папки templates/Default
uploads в папку uploads

Все запускается адрес сайта/dle-forum.php...
Что касается других форумов пока не пробовал ...советует все
Модуль форума Bullet Energy 1.2 для любой версии DLE но он сложный надо знать как устанавливать...
  • № :7
  • 4 декабря 2011 17:19
Вы меня не поняли=)
сайт я уже зделал и хочю что бы у сайта был форум...
как прекрепить форум вот что меня интересует я уже писал что зделал "я в папке test.info/www создал папку Forum закинул туда uploads"в папке www у меня мой сайт и выходит что и форум там!!
может папку с форумом надо в другое место!???
если не сложно дайте ссылку на инструкцию установки хорошего форума!
  • № :6
  • 4 декабря 2011 17:03
Цитата: mishany222
DLE Forum v2.6

Установка такая же как здесь Подробная установка движка DataLife Engine 9.x и сайт на домашний компьютер

Так же записываете файлы, после адрес сайта/install.php выполняете все инструкции , можно устанавливать как с шаблоном так и без...
  • № :5
  • 4 декабря 2011 15:16
А возможно скачать другую версию форума что бы не менять denwer???
Или если можно могли бы вы обьяснить как установить DLE Forum v2.6 ??!
я пробывал но у меня не вышло я в папке test.info/www создал папку Forum закинул туда uploads а как запустить я не нашел!!
Подскажите пожалуйста!!
  • № :4
  • 4 декабря 2011 12:07
mishany222,
Скачать Денвера как вариант Старую версию без sqli ...
  • № :3
  • 4 декабря 2011 11:57
я так понял при установке denwer ну указать версию php 5.3 ?
просто я новичёк в этом
  • № :2
  • 4 декабря 2011 11:16
mishany222,
На сервере не установлена sqli.php поддержка .. Связана с устаревшим или не установленным в PHP5 модулем вроде так, решение не известно кроме как установить или использовать версию Денвера с этим модулем ..
  • № :1
  • 4 декабря 2011 10:58
у меня выдаёт ошибку
Fatal error: Allowed memory size of 134217728 bytes exhausted (tried to allocate 14600685 bytes) in Z:\home\Test.info\www\forum\components\class\database.sqli.php on line 346